FEDORA-2019-4e4292468f created by germano a year ago for Fedora 31
stable

2.6.1 release

WARNING: MAKE SURE THAT THE SERVER IS RUNNING AN UPDATED VERSION OF NEXTCLOUD SERVER, OTHERWISE YOU MAY NOT BE ABLE TO LOGIN IF USING KDE PLASMA

How to install

sudo dnf upgrade --advisory=FEDORA-2019-4e4292468f

This update has been submitted for testing by germano.

a year ago

This update's test gating status has been changed to 'waiting'.

a year ago

This update's test gating status has been changed to 'ignored'.

a year ago

germano edited this update.

a year ago
User Icon ssam commented & provided feedback a year ago
karma

Fixes the easy to trigger #1720836

BZ#1720836 [abrt] nextcloud-client: OCC::PropagatorCompositeJob::scheduleSelfOrChild(): nextcloud killed by SIGSEGV
BZ#1749893 nextcloud-client-2.6.1 is available
User Icon ssam commented & provided feedback a year ago
karma

Fixes the easy to trigger #1720836

BZ#1720836 [abrt] nextcloud-client: OCC::PropagatorCompositeJob::scheduleSelfOrChild(): nextcloud killed by SIGSEGV
BZ#1749893 nextcloud-client-2.6.1 is available

This update has been pushed to testing.

a year ago
User Icon janvlug commented & provided feedback a year ago
karma

With this version I can log in to certain Nextcloud servers where previous nextcloud-client versions did not work.

BZ#1749893 nextcloud-client-2.6.1 is available

This update can be pushed to stable now if the maintainer wishes

a year ago

This update has been submitted for stable by germano.

a year ago

germano edited this update.

a year ago

This update has been pushed to stable.

a year ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
2
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
7 days
Dates
submitted
a year ago
in testing
a year ago
in stable
a year ago
modified
a year ago
BZ#1717455 nextcloud-client does not support libcloudproviders
0
0
BZ#1720836 [abrt] nextcloud-client: OCC::PropagatorCompositeJob::scheduleSelfOrChild(): nextcloud killed by SIGSEGV
0
1
BZ#1738594 Nextcloud client 2.5.2-2.fc30 not working anymore (symbol lookup error)
0
0
BZ#1739391 [abrt] nextcloud-client: QMetaObject::cast(): nextcloud killed by SIGSEGV
0
0
BZ#1749619 [abrt] nextcloud-client: nextcloud killed by SIGSEGV
0
0
BZ#1749893 nextcloud-client-2.6.1 is available
0
2
BZ#1751894 [abrt] nextcloud-client: QPointer<OCC::SettingsDialog>::isNull(): nextcloud killed by SIGSEGV
0
0

Automated Test Results